### A free/open-source library for quantitative finance

Classes
ql/indexes/inflation/aucpi.hpp File Reference

Australian CPI inflation indexes. More...

`#include <ql/indexes/inflationindex.hpp>`
`#include <ql/currencies/oceania.hpp>`
Include dependency graph for aucpi.hpp:

## Classes

class | AUCPI
| AU CPI index (either quarterly or annual) More...
class | YYAUCPI
| Genuine year-on-year AU CPI (i.e. not a ratio) More...
class | YYAUCPIr
| Fake year-on-year AUCPI (i.e. a ratio) More...

## Detailed Description

Australian CPI inflation indexes.